<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="684,549" caption="0,0,0,549" roundcorner="3,3">
  <Font name="微软雅黑" size="14" bold="false" indexfont="yahei14" default="true" indexfont="skinDefault"/>
  <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="NotConnectFont"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
    <VerticalLayout name="pop_base_bg" bkcolor="#fff8f8f8" width="684" height="549">
        <HorizontalLayout height="10" visible="false">
            <Label name="title" style="s_popwnd_title"/>
            <Control />
            <Button name="close_btn" visible="false" align="right" style="l_close_btn_48"/>
        </HorizontalLayout>
    </VerticalLayout>
</Window>